import request from '@/utils/request'

// 财务汇总-字段简单，直接看返回结果接
export function getFinanceTotalCustomer(params) {
  return request({
    url: '/finance/totalCustomer',
    method: 'get',
    params
  })
}
// 根据父级查询部门
export function getAdminWebsitByparent(params) {
  return request({
    url: '/admin/websit/byparent',
    method: 'get',
    params
  })
}
// 钱包列表(非返利钱包)
export function getFinanceList(params) {
  return request({
    url: '/finance/list',
    method: 'get',
    params
  })
}
